html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,button {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
ol, ul {
    list-style: none outside none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
:focus {
    outline: 0 none;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
body {
    direction: rtl;
	font-size:12px;
	font-family: Tahoma, Arial;
	line-height: 1;
}
body,html {
	height:100%;
}
a {
	text-decoration:none;
}
option, input, textarea{	font-family: Tahoma, Arial;font-weight:normal; font-size: 13px;}
a,.header ul li,.info,.mail_icon,.mob_icon,.select_charge h3,.price_in,.pay div.selector,.charge_number,.num_box #number, .banks > ul > li,.contact_form_btn,.support_icons div,.pay_button {
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;	
}
.clear{
	clear:both;
}
.main{
	margin:0px auto;
	width:960px;
	overflow:hidden;
	position:relative;
}
#header{
	margin-top:60px;
	height:88px;
	border:1px solid rgba(0,0,0,.05);
	float:left;
	width:958px;	
	margin-bottom:7px;
}
.header{
	background:#ffffff;
	height:100%;
	width:100%;
	overflow:hidden;	
}
.logo{
	background:url(/images/flat/logo.png) no-repeat;
	width:302px;
	height:64px;
	float:left;
	margin-left:5px;
	margin-top:12px;
}
.headerMenu {
    display: block;
    height: 72px;
    margin:0 auto;
    position: relative;
    direction:rtl;
}

.headerMenu nav a 
{
    font-size:15px;
    font-weight:bold;
	position:relative;
	float: right;
	width:150px;
	text-align:center;
	padding-top:10px;
	padding-bottom:20px;
	margin-right:4px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
	background:#52a8e8;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #8C8187), color-stop(1, #cccccc));
	background: -moz-linear-gradient(center top, #8C8187 20%, #cccccc 100%);
	background: -o-linear-gradient(#8C8187, #cccccc);
    text-decoration: none;
    color: white;
    font-family: Tahoma;
}
.headerMenu nav a:hover {
	padding-top:30px;
	padding-bottom:10px;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
}
.logo a{
	display:block;
	width:302px;
	height:64px;	
}
.header ul li {
	background:url(/images/flat/icons.png) no-repeat center -85px;
    border-left: 1px solid #D6D6D6;
    float: right;
    height: 88px;
    width: 104px;
	text-align:center;
}
.header ul li a {
    color: #838383;
    display: block;
    height: 88px;
    line-height: 130px;
    width: 104px;
}
.header ul li:hover a{
	color:#ffffff;
}
.header ul li:hover{
	cursor:pointer;
	background-color:#39B54A!important;
}
.header ul li.icon1{
	background-position:42px -85px;
}
.header ul li.icon1_n{
	background-position:32px -85px;
}
.header ul li.icon1_n:hover{
	background-position:32px -21px;
}
.header ul li.icon1:hover{
	background-position:42px -21px;
}
.header ul li.icon2{
	background-position:-36px -85px;
}
.header ul li.icon2_n{
	background-position:-46px -85px;
}
.header ul li.icon2_n:hover{
	background-position:-46px -21px;
}
.header ul li.icon2:hover{
	background-position:-36px -21px;
}
.header ul li.icon3{
	background-position:-128px -85px;
}
.header ul li.icon3_n{
	background-position:-137px -85px;
}
.header ul li.icon3_n:hover{
	background-position:-138px -20px;
}
.header ul li.icon3:hover{
	background-position:-128px -20px;
}
.header ul li.icon4{
	background-position:-232px -85px;
}
.header ul li.icon4_n{
	background-position:-240px -85px;
}
.header ul li.icon4_n:hover{
	background-position:-241px -21px;
}
.header ul li.icon4:hover{
	background-position:-232px -21px;
}
#footer{
	margin-top:6px;
	height:38px;
	border:1px solid rgba(0,0,0,.05)
}
.footer{
	background:#ffffff;
	height:100%;
	width:100%;
	overflow:hidden;		
}
.ft_right{
	color:#838383;
	line-height:35px;
	padding-right:12px;
	float:right;
}
.ft_right a,.ft_left a{
	color:#838383;
}
.ft_left{
	float:left;
	overflow:hidden;
	line-height:35px;
}
.ft_left ul li{
	float:right;
	margin-left:6px;
}
.sep{
	color:#717171;
}
.content{
	overflow:hidden;
	width:964px;
	margin-top: 157px;
}	
.content .brand{
	background-image:url(/images/flat/brand.png);
	background-repeat:no-repeat;
	float:right;
	width:237px;
	height:237px;
	margin-left:4px;
	cursor:pointer;
	-moz-transition: all 0.8s ease-out;
	-o-transition: all 0.8s ease-out;
	-webkit-transition: all 0.8s ease-out;
	-ms-transition: all 0.8s ease-out;
	transition: all 0.8s ease-out;	
	border-color:rgba(255,255,255,.4);	
}
.mtn{
	background-position:center 61px!important;
	background-color:#FFBD00;
}
.mci{
	background-position:center -224px!important;
	background-color:#52C1DC;
}
.talia{
	background-position:center -496px!important;
	background-color:#FF0026;
}
.rightel{
	background-position:center -712px!important;
	background-color:#920E61;
}
.mini{
	width:290px;
	top:60px;
	right:0px;
	position:absolute;
	display:none;
	overflow:hidden;
	height:94px;
}
.brand:hover{
	border-color:#FFFFFF!important;
}
.mini_brand{
	cursor:pointer;
	-moz-transition: all 0.8s ease-out;
	-o-transition: all 0.8s ease-out;
	-webkit-transition: all 0.8s ease-out;
	-ms-transition: all 0.8s ease-out;
	transition: all 0.8s ease-out;	
	width:86px;
	height:88px;
	float:right;
	border:1px solid rgba(255,255,255,.4);
	margin-bottom:7px;
	margin-left:8px;
	background:url(/images/flat/mini.png) no-repeat center center;
}
.mini_brand:hover{
	border:1px solid rgba(255,255,255,1);
}
.mini_mtn{
	background-position:center 22px!important;
	background-color:#FFBD00!important;	
}
.mini_mci{
	background-position:center -60px!important;
	background-color:#52C1DC!important;	
}
.mini_talia{
	background-position:center -159px!important;
	background-color:#FF0026!important;	
}
.mini_rightel{
	background-position:center -307px!important;
	background-color:#920E61!important;	
}
.cols{
	overflow:hidden;
	width:675px;
	display:none;
	margin-right: 6px;
	float:right;
}	
.col{
	float:right;
}
.col1{
	width:175px;
}
.col2{
	width:250px;
	margin:0px 6px;
}
.col3{
	width:237px;
}
.select_charge{
	border:1px solid rgba(0,0,0,.05);
	background:#ffffff;	
	min-height:193px;
}
.select_charge h3{
	background:#920E61;
	color:#ffffff;
	font-size:17px;
	height:45px;
	text-align:center;
	font-weight:normal;
	line-height:43px;
	margin-bottom:-2px;
}
.select_charge label{
	margin-right:10px;
	color:#797979;
}
.selected_radio{
	color:#424242!important;
}
.charge_number {
    background: none repeat scroll 0 0 #9174FF;
    color: #FFFFFF;
    font-size: 13px;
    height: 24px;
    line-height: 24px;
    margin-top: 6px;
    padding: 7px 14px;
    width: 147px;
}
.nums {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 25px;
    margin-top: -1px;
    opacity: 0.6;
    padding: 1px;
    position: relative;
    width: 54px;
}
.plus {
    background: url("/images/flat/plus.png") no-repeat scroll center center transparent;
    cursor: pointer;
    display: inline-block;
    height: 4px;
    position: absolute;
    right: 1px;
    width: 8px;
}
.plus:active {
    height: 6px;
    top: 2px;
}
.minus:active {
    height: 6px;
    top: 28px;
}
.minus {
    background: url("/images/flat/minus.png") no-repeat scroll center center transparent;
    cursor: pointer;
    display: inline-block;
    height: 4px;
    position: absolute;
    right: 1px;
    width: 8px;
}
.num_box {
    float: left;
}
.num_box #number {
    background-color: #9174FF;
    border: medium none;
    color: #FFFFFF;
    font-size: 14px;
    height: 23px;
    text-align: center;
    width: 41px;
}
.information{
	border:1px solid rgba(0,0,0,.05);
	background:#ffffff;	
	padding:8px 9px 0px;
	overflow:hidden;
}
.rem_text {
    display: inline;
    float: right;
    line-height: 33px;
	color:#595959;
}
.info{
	background:#ffffff;
	border:1px solid #D2D2D2;
	overflow:hidden;
	height:43px;
	margin-bottom:3px;
}
.info input {
    float: left;
    height: 35px;
    margin-left: 3px;
    margin-top: 3px;
    width: 166px;
	color:#D2D2D2;
	border:none;
	padding-right:10px;
}
.info:hover{
	background:#920E61!important;
}
.info .mob_icon{
	background:url(/images/flat/icons.png) no-repeat -65px -227px #ffffff;
	border-left:1px solid #D2D2D2;
	width:43px;
	height:43px;
	float:right;
}
.info:hover .mob_icon{
	background-position:-65px -188px!important;
	background-color:#920E61!important;
	border-left:none!important;
}
.info .mail_icon{
	background:url(/images/flat/icons.png) no-repeat 9px -230px #ffffff;
	border-left:1px solid #D2D2D2;
	width:43px;
	height:43px;
	float:right;
}
.info:hover .mail_icon{
	background-position:9px -187px!important;
	background-color:#920E61!important;
	border-left:none!important;
}
.info:hover input{
	padding-right:15px!important;
	width:166px;
}
.info input:focus{
	color:#827E79;
	font-size:17px;
}
.price{
	border:1px solid rgba(0,0,0,.05);
	background:#ffffff;	
	padding:9px 14px 0px;
	margin-top:6px;
}	
.price_in{
	overflow:hidden;
	background:#9174FF;
	height:23px;
	color:#ffffff;
	padding:5px 17px;
	margin-bottom:9px;
	font-size:15px;
}
.price_in_right{
	float:right;
	margin-top: 2px;
}
.price_in_left{
    color: #000;
    float: left;
    margin-left: -4px;
    margin-top: 1px;
    text-align: center;
    width: 110px;
}
.pay{
	border:1px solid rgba(0,0,0,.05);
	background:#ffffff;
	padding	: 3px 0px 0px 0px;
	overflow:hidden
}
.banks{
	width:234px;
	margin-right:2px;
}
.banks > ul > li {
    background: url("/images/flat/banks.png") no-repeat 1px 0px #FFFFFF;
    border: 1px solid #BFBFBF;
    float: right;
    height: 30px;
    margin-bottom: 3px;
    margin-left: 3px;
    width: 34px;
	opacity:0.7;
	filter:alpha(opacity=70);
}
.banks > ul > li:hover{
    border: 1px solid #39B54A;
	opacity:1;
	filter:alpha(opacity=100);
}
.banks > ul > li.selected{
    border: 1px solid #39B54A !important;
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
}
.banks > ul > li > a{
	display:block;
	width:34px;
	height:30px;	
}
.meli {
    background-position: -287px 0!important;
}
.sanat {
    background-position: -223px 0!important;
}
.toseSaderat {
    background-position: -191px 0!important;
}
.city {
    background-position: -735px 0!important;
}
.dei {
    background-position: -703px 0!important;
}
.mehr {
    background-position: -671px 0!important;
}
.karAfarin {
    background-position: -607px 0!important;
}
.tata {
    background-position: -574px 0!important;
}
.sarmaih {
    background-position: -541px 0!important;
}
.sina {
    background-position: -127px 0!important;
}
.post {
    background-position: -351px 0!important;
}
.ansar {
    background-position: -447px 0!important;
}
.tavavon {
    background-position: -415px 0!important;
}
.pasargad {
    background-position: -255px 0!important;
}
.keshavarzi {
    background-position: -95px 0!important;
}
.eghtesad {
    background-position: -31px 0!important;
}
.maskan {
    background-position: -639px 0!important;
}
.sepah {
    background-position: -511px 0!important;
}
.refah {
    background-position: -479px 0!important;
}
.tejarat {
    background-position: -383px 0!important;
}
.saman {
    background-position: -1 0 !important;
}
.melat {
    background-position: -63px 0!important;
}
.parsian {
    background-position: -159px 0!important;
}
.saderat {
    background-position: -319px 0!important;
}
.pay_banks{
	 font-size: 11px;
	margin-right:3px;
	border-right:8px solid #FFBD00;
	height:23px;
	margin-top:3px;
	margin-bottom:3px;
	padding-right:5px;
	color:#656565;
	line-height: 23px;	
}
.pay .selector{
	margin-right:3px;
}
.pay_button{
	color:#ffffff;
	background:#920E61;
	display:block;
	width:236px;
	text-align:center;
	padding:0 0 7px;
	font-size:21px;
	height:33px;
	border:none;
	cursor:pointer;
}
.pay_button:hover{
	background:#D6168F;
}
.pay_button:active{
	background:#4B0732;
}
.ft_left a:hover{
	color:#39B54A;
}
.ft_left a.mtn_link:hover{
	color:#FFBD00;
}
.ft_left a.mci_link:hover{
	color:#52C1DC;
}
.ft_left a.talia_link:hover{
	color:#FF0026;
}
.ft_left a.rightel_link:hover{
	color:#920E61;
}
.mtn_class .select_charge h3{
	background:#FFBD00;
}
.mtn_class .pay_button{
	background:#FFBD00;
}
.mtn_class .pay_button:hover{
	background:#F3B300;
}
.mtn_class .pay_button:active{
	background:#AE7F00;
}
.mtn_class .price_in,.mtn_class .charge_number,.mtn_class .num_box #number{
	background:#005F9A;
}
.mtn_class div.selector{
	background-color:#005F9A;
}
.mtn_class .info:hover{
	background:#FFBD00!important;	
}
.mtn_class .info:hover .mob_icon, .mtn_class .info:hover .mail_icon{
	background-color:#FFBD00!important;	
}
.mtn_class .select_charge div.radio span{
	background-image:url("/images/flat/mtn_poll.png");
}
.mtn_class .information div.checker span{
	background-image:url("/images/flat/mtn_chk.png");
}
.mtn_class .pay div.selector{
	background-image:url("/images/flat/mtn_dropdownlist.png");
}
.talia_class .select_charge h3{
	background:#FF0026;
}
.talia_class .pay_button{
	background:#FF0026;
}
.talia_class .pay_button:hover{
	background:#F00023;
}
.talia_class .pay_button:active{
	background:#800013;
}
.talia_class .price_in,.talia_class .charge_number,.talia_class .num_box #number{
	background:#3E3E3E;
}
.talia_class div.selector{
	background-color:#3E3E3E;
}
.talia_class .info:hover{
	background:#FF0026!important;	
}
.talia_class .info:hover .mob_icon, .talia_class .info:hover .mail_icon{
	background-color:#FF0026!important;	
}
.talia_class .select_charge div.radio span{
	background-image:url("/images/flat/talia_poll.png");
}
.talia_class .information div.checker span{
	background-image:url("/images/flat/talia_chk.png");
}
.talia_class .pay div.selector{
	background-image:url("/images/flat/talia_dropdownlist.png");
}
.mci_class .select_charge h3{
	background:#52C1DC;
}
.mci_class .pay_button{
	background:#52C1DC;
}
.mci_class .pay_button:hover{
	background:#429DB3;
}
.mci_class .pay_button:active{
	background:#307282;
}
.mci_class .price_in,.mci_class .charge_number,.mci_class .num_box #number{
	background:#F99D1C;
}
.mci_class div.selector{
	background-color:#F99D1C;
}
.mci_class .info:hover{
	background:#52C1DC!important;	
}
.mci_class .info:hover .mob_icon, .mci_class .info:hover .mail_icon{
	background-color:#52C1DC!important;	
}
.mci_class .select_charge div.radio span{
	background-image:url("/images/flat/mci_poll.png");
}
.mci_class .information div.checker span{
	background-image:url("/images/flat/mci_chk.png");
}
.mci_class .pay div.selector{
	background-image:url("/images/flat/mci_dropdownlist.png");
}
.help{
	background:url(/images/flat/help.png) no-repeat center center #39B54A;
	float:right;
	width:235px;
	height:235px;
	margin-left:4px;
	-moz-transition: all 0.8s ease-out;
	-o-transition: all 0.8s ease-out;
	-webkit-transition: all 0.8s ease-out;
	-ms-transition: all 0.8s ease-out;
	transition: all 0.8s ease-out;	
	border:1px solid rgba(255,255,255,.4);
}
.support{
	background:url(/images/flat/support.png) no-repeat center center #39B54A;
	float:right;
	width:235px;
	height:235px;
	margin-left:4px;
	-moz-transition: all 0.8s ease-out;
	-o-transition: all 0.8s ease-out;
	-webkit-transition: all 0.8s ease-out;
	-ms-transition: all 0.8s ease-out;
	transition: all 0.8s ease-out;	
	border:1px solid rgba(255,255,255,.4);
}
.details{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.05);
    overflow: hidden;
    padding: 4px 5px 0px;
	min-height: 230px;
}
.details_cols{
	display:block!important;
	width:720px!important;
	float:left!important;
	margin-right:0px!important;
}
.contact_form_txt{
	width:234px;
	height:38px;
	padding-right:5px;
	padding-left:3px;
	background:#FFFFFF;
	border:1px solid #BFBFBF;
	margin-bottom:3px;
	color:#717171;
}
.contact_form_text{
	width:482px!important;
	min-height: 44px !important;
}
.contact_form_btn{
	width:491px;
	height:35px;
	background:#2ECC71;
	color:#ffffff;
	border:none;
	cursor:pointer;
}
.contact_form_btn:hover{
	background:#27AE60;
}
.contact_form{
	float:right;
	width: 496px;
}
.contact_form p{
	color:#464646;
	line-height:18px;
	margin-bottom:15px;
}
.support_icons{
	float:left;
}
.support_icons div{
	background:url("/images/flat/support_icons.png") no-repeat ;	
	width:205px;
	height:72px;
	margin-bottom:5px;
	margin-left:2px;
	cursor:pointer;
}

.support_icons div a {
    color: #FFFFFF;
    display: block;
    font-size: 17px;
    height: 72px;
    line-height: 116px;
    text-align: center;
}
.support_tel{
	background-position: center 8px !important;
	background-color:#EB6F63 !important;
}
.support_mail{
	background-position: center -70px !important;
	background-color:#5CACE2 !important;
}
.support_online{
	background-position: center -156px !important;
	background-color:#F1C40F !important;	
}
.support_tel:hover{
	background-color:#C0392B !important;
}
.support_mail:hover{
	background-color:#5399C7 !important;
}
.support_online:hover{
	background-color:#F39C12 !important;
}
.help_content{
	padding:10px 5px 15px;
	line-height:18px;
	color:#3F3F3F;
}
.help_content b{
	color:#39B54A;
}
input.alert {
    background: none repeat scroll 0 0 #F7DCDA;
    color: red !important;
    font-size: 10px !important;
}
.direct {
    display: block;
    float: left;
    margin-left: 4px;
	margin-right:0px;
    width: 674px !important;
}
.direct_brand{
    background-color: #FFBD00!important;
    border: 1px solid #EFF5EC!important;
    height: 237px!important;
    margin-left: 0!important;
    opacity: 1!important;
    width: 278px!important;
}

.price_in_ic {
	text-align: center;
    float: right;
    margin-left: 5px;
    width: 105px;
	margin-top:5px;
}

.toman {
    display: block;
    margin-top: 8px;
	line-height: 11px;	
}
.direct .select_charge{
	min-height: 166px!important;
}
.direct .charge_number{
	height: 51px!important;
	line-height:18px!important;	
}
.nums a span{
	z-index:99;
}
.nums a {
	position:absolute;
	width:12px;
	height:12px;
	display:block;
	z-index:9999;
}
.nums a.minus {
	top:17px;
}
.disable_direct_talia {
    background: url("/images/flat/mini.png") no-repeat scroll center -159px  #B5B2AD;
    border: 1px solid rgba(255, 255, 255, 0.4);
    cursor:not-allowed;
    float: right;
    height: 88px;
    margin-bottom: 7px;
    margin-left: 8px;
    transition: all 0.8s ease-out 0s;
    width: 86px;
}
.disable_direct_rightel {
    background: url("/images/flat/mini.png") no-repeat scroll center -307px #B5B2AD;
    border: 1px solid rgba(255, 255, 255, 0.4);
    cursor:not-allowed;
    float: right;
    height: 88px;
    margin-bottom: 7px;
    margin-left: 8px;
    transition: all 0.8s ease-out 0s;
    width: 86px;
}
.direct_select_charge{
	min-height: 165px!important;
}
.direct_charge_number{
	height: 52px;
}
.mci_direct_pnl{
	display:none;
}
.big_talia, .big_mtn, .big_mci, .big_rightel{
	display:none;
}
.talia_class .big_talia{
	display:block;
}
.mtn_class .big_mtn{
	display:block;
}
.mci_class .big_mci{
	display:block;
}
.rightel_class .big_rightel{
	display:block;
}
#BanksIcons {
    width: 300px;
    margin: 0 auto 0px auto;
    position: relative;
}

.Icon, .Icon .Row {
    clear: both;
}

.Row {
    margin: 1px auto 1px auto;
}

.banks > div > div > div > div:hover{
    border: 1px solid #39B54A;
	opacity:1;
	filter:alpha(opacity=100);
}
.banks > div > div > div > div.selected{
    border: 1px solid #39B54A !important;
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
}
.banks > div > div > div > div > a{
	display:block;
	width:34px;
	height:30px;
   opacity:1 !important;
	filter:alpha(opacity=100) !important;	
}
.banks > div > div > div > div{
	opacity:0.7;
	filter:alpha(opacity=70);	
}
.Cols {
     border: 1px solid #BFBFBF;
    float: right;
    height: 30px;
    margin-bottom: 3px;
    margin-left: 3px;
    width: 34px;
}

.Img {
    width: 33px;
    height: 30px;
    background: url('/Images/Global/banks.png');
    clear: both;
}

.Meli {
    background-position: -288px 0px;
}

.Sanat {
    background-position: -224px 0px;
}

.ToseSaderat {
    background-position: -192px 0px;
}

.City {
    background-position: -736px 0px;
}

.Dei {
    background-position: -704px 0px;
}

.Mehr {
    background-position: -672px 0px;
}

.KarAfarin {
    background-position: -608px 0px;
}

.Tata {
    background-position: -575px 0px;
}

.Sarmaih {
    background-position: -542px 0px;
}

.Sina {
    background-position: -128px 0px;
}

.Post {
    background-position: -352px 0px;
}

.Ansar {
    background-position: -448px 0px;
}

.Tavavon {
    background-position: -416px 0px;
}

.Pasargad {
    background-position: -256px 0px;
}

.Keshavarzi {
    background-position: -96px 0px;
}

.Eghtesad {
    background-position: -32px 0px;
}

.Maskan {
    background-position: -640px 0px;
}

.Sepah {
    background-position: -512px 0px;
}

.Refah {
    background-position: -480px 0px;
}

.Tejarat {
    background-position: -384px 0px;
}

.Saman {
    background-position: 0px 0px;
}

.Melat {
    background-position: -64px 0px;
}

.Parsian {
    background-position: -160px 0px;
}

.Saderat {
    background-position: -320px 0px;
}
/* FOR GENERALIZATION */
.GTUserHelp,.GTUserComment,.GTSupportTab
{
    width:100px; height:25px; font:13px Tahoma; font-weight:600;  position:fixed; 
    border-top-left-radius:10px;border-bottom-left-radius:10px;border-right:0px;right:0px; text-align:center;
    text-shadow:1px 1px 5px black;color:White;
}
.GTUserHelp
{
   top:200px; 
   background-color:#EDE275;
   border:solid 2px #AF7817;
}
.GTUserComment
{
    top:230px;
    background-color:#FAAFBE;
    border:solid 2px #7F525D;
}
.GTSupportTab
{
    top:260px;
    background-color:#ADDFFF;
    border:solid 2px #43C6DB;
}
.GTBackground{
       background-image:url("/images/flat/bg.jpg");
    background-size:100% 100%;
    background-repeat:no-repeat;
    background-attachment:scroll;
    background-position:center;
    background-color:#C5DAB9;
}
.GTBanner
{
   background-image:url('');
    background-size:100% 100%;
    background-repeat:no-repeat;
    height:0px;
    margin:0px auto;
    display:block;
    position:relative;
    width: 960px;
}
.GTFooter{}
.GTRadio{}
#GTMessengerID{}
#MessengerLogo{width:88px;height:64px;}

#TopRight
{position:fixed;top:0px;right:0px;background-color:Transparent;color:Black;width:auto;height:auto;}

#TopLeft
{position:fixed;top:0px;left:0px;background-color:Transparent;color:Black;width:auto;height:auto;}

#BottomRight
{position:fixed;bottom:0px;right:0px;background-color:Transparent;color:Black;width:auto;height:auto;}

#BottomLeft
{position:fixed;bottom:0px;left:0px;background-color:Transparent;color:Black;width:auto;height:auto;}

#CenterLeft
{position:fixed;top:28%;left:0px;background-color:transparent;color:Black;width:auto;height:auto;}

#CenterRight
{position:fixed;top:28%;right:0px;background-color:transparent;color:Black;width:auto;height:auto;}
/* FOR GENERALIZATION */